Skip to main content
GET
/
v2
/
channel
/
{channelId}
/
widget-links
cURL
curl --request GET \
  --url https://api.gptmaker.ai/v2/channel/{channelId}/widget-links \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.gptmaker.ai/v2/channel/{channelId}/widget-links"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.gptmaker.ai/v2/channel/{channelId}/widget-links', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "float": "<string>",
  "iframe": "<string>"
}
{
"error": "<string>"
}
{
"error": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

channelId
string
required

ID do canal

Response

Links dos scripts do widget

float
string

Link do botão flutuante

iframe
string

Link do iframe para usar dentro de um iframe